html {
  position: relative;
  min-height: 100%;
}
body {
  font-family: 'Lato', arial, sans-serif;
  color: #434343;
  background: #dae3e7;
  font-size: 16px;
  margin-bottom: 40px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Montserrat', sans-serif;
  font-weight: 700;
  color: #778492;
}
h5{
  font-size: 14px;
}
a{
  color:#E4981F;
  font-weight:bold;
  text-decoration:none;
  background-color:inherit;
}
a:hover{color:#ff9966; text-decoration:underline;background-color:inherit;}
a img{border:none;}
.navbar {
  background: #f5f5f5;
  border-top: 2px solid #778492;
}
/* ======= Sections======= */
.sections-wrapper {
  padding-top: 35px;
  padding-bottom: 30px;
}
.section {
  margin-bottom: 30px;
/*  background: #F2F7FA;
  background: #f1f2f2;*/
  background: #fff;
}
.section .section-inner {
  padding: 30px;
}
.section .heading {
  margin-top: 0;
  margin-bottom: 30px;
  color: #545e69;
  font-size: 24px;
}
.section .content .more-link .fa {
  margin-right: 5px;
  font-size: 14px;
}
.section .divider {
  margin-bottom: 30px;
  border-top: 1px dashed #778492;
}
/* Software Section */
.software .item {
  margin-bottom: 30px;
}
.software .item .title {
  font-size: 18px;
  margin-top: 0;
}
.software .item .title .label {
  margin-left: 5px;
  font-size: 12px;
}
.software .item .title a {
  color: #778492;
}
.software .item .title a:hover {
  color: #5f6b77;
}
.software .item .project-image:hover {
  -webkit-opacity: 0.8;
  -moz-opacity: 0.8;
  opacity: 0.8;
}
.software .featured {
  margin-bottom: 60px;
}
.software .featured .title {
  margin-bottom: 5px;
  font-size: 20px;
}
.software .featured .summary {
  margin-bottom: 30px;
  color: #778492;
}
.software .featured img {
  margin-bottom: 30px;
}
.software .featured .desc {
  margin-bottom: 30px;
}
.software .featured-image {
  position: relative;
}
.software .featured-image .text {
  background: #3aaa64;
  color: #fff;
}
.software .featured-image .ribbon {
  position: absolute;
  top: -4px;
  right: -4px;
  width: 110px;
  height: 110px;
  overflow: hidden;
}
.software .featured-image .ribbon .text {
  font-family: 'Montserrat', sans-serif;
  position: relative;
  left: -8px;
  top: 18px;
  width: 158px;
  padding: 10px 10px;
  font-size: 15px;
  font-weight: bold;
  text-align: center;
  text-transform: uppercase;
  color: #fff;
  background-color: #479fc8;
  -webkit-transform: rotate(45deg) translate3d(0, 0, 0);
  -moz-transform: rotate(45deg) translate3d(0, 0, 0);
  -ms-transform: rotate(45deg) translate3d(0, 0, 0);
  -o-transform: rotate(45deg) translate3d(0, 0, 0);
}
.software .featured-image .ribbon .text:before,
.software .featured-image .ribbon .text:after {
  content: '';
  position: absolute;
  bottom: -5px;
  border-top: 5px solid #276582;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
}
.software .featured-image .ribbon .text:before {
  left: 0;
}
.software .featured-image .ribbon .text:after {
  right: 0;
}
.software .project-image {
  border: 1px solid #276582;
}
/* ======= Footer ======= */
.footer {
  color: #fff;
  position: absolute;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  height: 40px;
  background-color: #32383e;
}
.footer .copyright {
  line-height: 1.6;
  color: #a1aab4;
  font-size: 14px;
}
.footer a {
  color: #fff;
}
.footer .fa-heart {
  color: #fb866a;
}
@media (max-width: 767.98px) {
  .header {
    text-align: center;
  }
  .header .profile-image {
    float: none !important;
    margin: 0 auto;
  }
  .header .profile-content {
    float: none !important;
    text-align: center;
  }
  .header .btn {
    margin-top: 30px;
    float: none !important;
  }
  .project-image {
    margin-bottom: 15px;
  }
}
.navbar-brand {
  padding: 0px; /* firefox bug fix */
}
.navbar-brand1>img {
  height: 70px;
  padding: 0px; /* firefox bug fix */
  width: auto;
  margin-left: 0px;
}
.nav-pills > .active > a,
.nav-pills > .active > a:hover, 
.nav-pills > li > a:hover {
  text-decoration: none;
  font-weight: bold;
  border-radius: 0px;
  border-bottom-width: 2px;
  border-bottom-style: solid;
  border-bottom-color: #E4981F;
  color: #E4981F !important;
  background-color: transparent !important;
}
.nav-pills > li > a{
  border-radius: 0px;
  border-bottom: 2px solid transparent;
}
.navbar-light .navbar-nav .show > .nav-link,
.navbar-light .navbar-nav .active > .nav-link,
.navbar-light .navbar-nav .nav-link.show,
.navbar-light .navbar-nav .nav-link.active {
  color: #E4981F;
  background-color: transparent !important;
}
/* table style for Download and Order sections */
.itsthetable {
  padding-bottom: 10px;
}

table.grid {
  margin: 10px 0px;
  width:100%;
  border-collapse: collapse; 
  border-spacing: 0;
}
table.grid thead {
  background-color: #eff3f4;
  color: #369;
  padding: 10px 5px;
  text-align: left;
  border-bottom: 1px solid #369; 
  vertical-align: middle;
}
table.grid th {
  background-color: #eff3f4;
  color: #369;
  padding: 3px 5px;
  text-align: left;
/*  border-top: 1px solid #2063A2;*/
  vertical-align: middle;
}
table.grid td {
  border-bottom: 1px solid #e2e2e2;
  padding: 10px 5px;
  text-align: left;
  vertical-align: middle;
}
.order table.grid {
  margin: 10px 0px;
  width:100%;
  border-spacing: 0;
  border-collapse: collapse; 
/*  border: 1px solid #f4f4f4;*/
}
.order table.grid td {
  border: 1px solid #e2e2e2;
  padding: 7px 5px;
  text-align: left;
  vertical-align: middle;
}
.order table.grid th {
  background-color: #eff3f4;
  color: #369;
  padding: 3px 5px;
  text-align: left;
/*  border-top: 1px solid #2063A2;*/
  vertical-align: middle;
}
/* Blog Section */
.blog .item {
  margin-bottom: 30px;
}
.blog .item .title {
  font-size: 18px;
  line-height: 1.3;
  font-size: 24px;
}
.blog .item .title a {
  color: #778492;
}
.blog .item .title a:hover {
  color: #5f6b77;
}
.blog .item:last-child {
  margin-bottom: 0;
}
/* List section */
.list ul li {
  margin-bottom: 5px;
}
.list ul li .fa {
  margin-right: 5px;
}
.contact {
  color: #778492;
}
.news {
  margin-bottom: 10px;
}
.page-item.active .page-link {
  z-index: 1;
  color: #fff;
  background-color: #E4981F;
  border-color: #E4981F;
}
.blog .post {
  font-size: 12px;
  padding-bottom: 20px;
}
.blog .title {
  font-size: 12px;
  padding-bottom: 20px;
}
.btn-primary, .btn-primary:hover, .btn-outline-primary:hover{
  background-color: #E4981F;
  border-color: #E4981F;
}
.btn-outline-primary{
  color: #E4981F;
  border-color: #E4981F;
}
.tag, .tag:hover{
  color:#778492;
  text-decoration:none;
}
.new-box{position:relative;margin-top:30px;background-color:#fff;padding:20px;margin-right:1px;margin-left:1px;margin-bottom:2px;border-radius:2px;-webkit-box-shadow:0 1px 2px rgba(68,68,68,.2);-moz-box-shadow:0 1px 2px rgba(68,68,68,.2);box-shadow:0 1px 2px rgba(68,68,68,.2)}
.new-box:after,.new-box:before{content:" ";display:table}
.new-box a {color:#778492;text-decoration:none;}
.post-navigation{width:100%;overflow:hidden;clear:both}
.post-navigation .post-nav-left{float:left;text-align:left}
.rtl .post-navigation .post-nav-left{float:right;text-align:right}
.post-navigation .post-nav-right{float:right;text-align:right}
.rtl .post-navigation .post-nav-right{float:left;text-align:left}
.post-navigation .post-nav-left,.post-navigation .post-nav-right{width:300px;font-size:13px;line-height:16px}
.post-navigation .post-nav-left .meta-nav,.post-navigation .post-nav-right .meta-nav{clear:both;display:block;font-size:12px;overflow:hidden;color:#777;margin-bottom:5px}
.post-navigation .post-nav-left .meta-nav i,.post-navigation .post-nav-right .meta-nav i{font-size:20px;color:#999}
.section .heading-small {
  margin-top: 0;
  margin-bottom: 30px;
  color: #545e69;
  font-size: 18px;
}
.bd-placeholder-img {
  font-size: 1.125rem;
  text-anchor: middle;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

@media (min-width: 768px) {
  .bd-placeholder-img-lg {
    font-size: 3.5rem;
  }
}
.pricing-card-title{
  font-size: 28px;
}
.btn, a.btn {
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -ms-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  font-family: 'Montserrat', arial, sans-serif;
  padding: 8px 16px;
  font-weight: bold;
}
